[
    {
        "type": "Directory",
        "name": "d:\\projects\\三维文物模型展示页面\\4dageModelVue\\src\\assets\\images",
        "parent_id": null,
        "fsPath": "d:\\projects\\三维文物模型展示页面\\4dageModelVue\\src\\assets\\images",
        "workspaceRoot": null,
        "workspacePath": null,
        "id": "5BhlU2anxRwFrYGt"
    }
]
